package cn.jack.service;

import java.util.List;

import org.springframework.orm.hibernate3.support.HibernateDaoSupport;


public class SearchDaoImp extends HibernateDaoSupport implements SearchDao {

	public List search(String keyword,String where) {
		String hql="from Bookcontent b where b.gbtitle like?";
		List lis = this.getHibernateTemplate().find(hql,"%"+keyword+"%");
		return lis;
	}

}
